## jolicloud-webapp-everyblock 1.0

=== debian/changelog ===
jolicloud-webapp-everyblock (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 12 Jan 2011 20:14:21 +0100
