=== debian/control ===
Source: jolicloud-webapp-everyblock
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-everyblock
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.everyblock.com/
Description: Jolicloud web application for Everyblock
 The Everyblock web site running in a simple Jolicloud window.
